# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2019-01-27 20:02
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('clients', '0004_auto_20181114_1030'),
    ]

    operations = [
        migrations.AddField(
            model_name='client',
            name='user',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='clients', to=settings.AUTH_USER_MODEL, verbose_name='Usuario'),
        ),
        migrations.AlterField(
            model_name='client',
            name='email_fact',
            field=models.EmailField(blank=True, max_length=254, null=True, verbose_name='(*)Correo de Empresa'),
        ),
    ]
